{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram X01 Eagle AXS 12V"
    },
    "matière du cadre": "Carbone",
    "pays de fabrication": "Taiwan",
    "poids maximum": "110 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox SIDLuxe Ultimate, TwistLoc Lockout",
      "cadre": "Carbone : Fourstroke 01 Premium Carbon with Autodrop Technology, APS Suspension System 100 mm travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "RockShox SID Ultimate, TwistLoc Lockout, 100 mm travel"
    },
    "direction": {
      "cintre": "BMC MFB01 Carbon, 760 mm width, 4 mm rise, 8° backsweep",
      "potence": "BMC MSM01, -5°"
    },
    "roues": {
      "jantes": "Jantes : DT Swiss XRC 1501 Wheelset, 30 mm Inner Width / Moyeux : DT Swiss 240 Straightpull, Ratchet EXP 36",
      "pneus": "Vittoria Mezcal, 57-622, 29x2.35\""
    },
    "transmission": {
      "boîtier de pédalier": "PF92",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram XG-1295 Eagle, 10-52 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram X01 Eagle"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram X01 Eagle AXS, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram AXS Controller, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Carbon X01 Eagle, 34 Dents"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Level Ultimate, Hydr. Disc Brake, Sram HS2 Rotors (160/160 S-M; 180/160 L-XL)"
      },
      "selle": "Prologo Dimension NDR, STN",
      "tige de selle": "BMC Autodrop Integrated Dropper Seatpost, 80 mm drop"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "colors": [
    "Turquoise / Black"
  ],
  "description": "Le BMC Fourstroke 01 est un vélo performance pour la discipline XCO qui surpasse les exigences des meilleurs coureurs au monde. Bien décidé à donner le ton grâce à sa technologie Autodrop unique et sa suspension dual-link APS sans égal offrant 100 mm de débattement avant et arrière, ce vélo en carbone premium a tous les atouts pour devancer la concurrence. Il s’agit d’une véritable machine de course révolutionnaire, avec une protection intégrée et une géométrie BWC progressive pouvant désormais accommoder deux bidons dans le triangle avant, indispensable pour les longues distances.\r\n\r\nLe BMC Fourstroke 01 One est une machine à gagner les médailles avec une transmission Sram X01 Eagle AXS, une fourche RockShox SID Ultimate ainsi qu’un amortisseur RockShox SIDLuxe Ultimate, des roues DT Swiss XRC 1501 et la tige de selle télescopique intégrée Autodrop propre à BMC.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 84
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1139
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 437
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 574
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 94
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1171
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 457
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 597
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 101
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1188
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 477
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 621
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 118
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1218
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 70
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 649
      }
    }
  ],
  "gtin13": "7630027887006",
  "image": "https://product-cdn-frz.alltricks.com/medium/298/517298/2517298/4954188",
  "manufacturer": {
    "@type": "Organization",
    "name": "BMC"
  },
  "modelDate": "2023",
  "name": "BMC Fourstroke 01 One Sram X01 Eagle AXS 12V 29″ Turquoise Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "7630027887006",
      "mpn": "30002646",
      "price": 6999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2191105",
      "stock": 1,
      "taille": "L / 180-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2589250-vtt_tout_suspendu_bmc_fourstroke_01_one_sram_x01_eagle_axs_12v_29___turquoise_noir_2023"
    }
  ],
  "sku": "2517298",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm",
    "XL / 188-198 cm"
  ]
}
